Author Topic: Avast IS v5.0.677 Virtualization not working with new Firefox update v3.6.13  (Read 2559 times)

0 Members and 1 Guest are viewing this topic.

Salty_Walty

  • Guest
After the latest Firefox update, Avast IS v5.0.677 will not run Firefox in sandbox.  An error box appears on the screen with a title of "XULRunner" and inside the box reads: "Error: Platform version '1.9.2.13' is not compatible with minVersion >= 1.9.2.12  maxVersion <= 1.9.2.12"

Anyone else having this issue?

Gargamel360

  • Guest
The sandbox looks to have at least part of last Fx version in it, it is probably simply confused.
In the expert settings for Process Virtualization, click on the "delete contents" button.  Then try running it again. 

Salty_Walty

  • Guest
That worked.  Now can you explain the meaning of your message?  What do you mean when you say "sandbox looks to have at least part of last Fx version in it"

Thanks for your help.

Gargamel360

  • Guest
The sandbox runs a virtualized copy of browsers.  The sandbox folder is meant to be isolated, so when you installed the new Fx version (.13), it most likely failed to remove parts of the last ver. (.12), since it cannot access the sandbox. 

Then you try to run .13, and you get the error message you attached, saying you are trying to use .12's XUL runner on .13

As you found out, a simple manual cleaning of sandbox fixes the problem.

Salty_Walty

  • Guest
Thanks Gargamel360